---
- a
- a
- a
- a
- a
- a
- a
- a
- A
- A
- A
- A
- A
- A
- A
- A
- e
- e
- e
- e
- e
- e
- '[?]'
- '[?]'
- E
- E
- E
- E
- E
- E
- '[?]'
- '[?]'
- e
- e
- e
- e
- e
- e
- e
- e
- E
- E
- E
- E
- E
- E
- E
- E
- i
- i
- i
- i
- i
- i
- i
- i
- I
- I
- I
- I
- I
- I
- I
- I
- o
- o
- o
- o
- o
- o
- '[?]'
- '[?]'
- O
- O
- O
- O
- O
- O
- '[?]'
- '[?]'
- u
- u
- u
- u
- u
- u
- u
- u
- '[?]'
- U
- '[?]'
- U
- '[?]'
- U
- '[?]'
- U
- o
- o
- o
- o
- o
- o
- o
- o
- O
- O
- O
- O
- O
- O
- O
- O
- a
- a
- e
- e
- e
- e
- i
- i
- o
- o
- u
- u
- o
- o
- '[?]'
- '[?]'
- a
- a
- a
- a
- a
- a
- a
- a
- A
- A
- A
- A
- A
- A
- A
- A
- e
- e
- e
- e
- e
- e
- e
- e
- E
- E
- E
- E
- E
- E
- E
- E
- o
- o
- o
- o
- o
- o
- o
- o
- O
- O
- O
- O
- O
- O
- O
- O
- a
- a
- a
- a
- a
- '[?]'
- a
- a
- A
- A
- A
- A
- A
- "'"
- i
- "'"
- '~'
- '"~'
- e
- e
- e
- '[?]'
- e
- e
- E
- E
- E
- E
- E
- "'`"
- "''"
- "'~"
- i
- i
- i
- i
- '[?]'
- '[?]'
- i
- i
- I
- I
- I
- I
- '[?]'
- "`'"
- "`'"
- '`~'
- u
- u
- u
- u
- R
- R
- u
- u
- U
- U
- U
- U
- R
- '"`'
- "\"'"
- "'"
- '[?]'
- '[?]'
- o
- o
- o
- '[?]'
- o
- o
- O
- O
- O
- O
- O
- "'"
- "'"
